## bzflag 2.0.16.20100405ubuntu1

=== debian/changelog ===
bzflag (2.0.16.20100405ubuntu1) maverick; urgency=low

   * Removed bzflag from the 3DGraphics category in data/bzflag.desktop (LP: #532056)

 -- Sam L. <coffeetastesawesome@gmail.com>  Mon, 09 Aug 2010 01:53:55 +0930
