## bzflag 2.0.16.20100405%2bnmu1

=== debian/changelog ===
bzflag (2.0.16.20100405+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Update build dependencies. (Closes: #629735)

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 27 Dec 2011 16:57:37 +0100
