## bzflag 2.4.2+ds1

=== debian/changelog ===
bzflag (2.4.2+ds1-7) unstable; urgency=medium

  * Team upload.
  * bzflag-data: Fix typo in short description.
  * Remove Environment and EnvironmentFile lines from service file. The server
    is enabled by default but it will not advertise itself. This behavior can
    be overridden by creating a custom service file in /etc/systemd/system.
    These changes are now documented in README.Debian. The server will also be
    restarted on-failure. (Closes: #807911)
  * debian/rules: export CCACHE_DIR=$(CURDIR)/ccache to prevent a FTBFS due to
    a nonexistent home directory.

 -- Markus Koschany <apo@debian.org>  Mon, 14 Dec 2015 19:33:24 +0100

bzflag (2.4.2+ds1-6) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and use https.
  * Fix typos in package description.
    Thanks to Pascal De Vuyst for the report. (Closes: #745296)
  * Add 09_update_portuguese_translation.patch.
    Thanks to Américo Monteiro for the report and patch. (Closes: #756270)
  * Add 08_clang_FTBFS.patch and fix build errors when compiling with clang.
    Thanks to Alexander for the report and patch. (Closes: #753262)
  * Fix Lintian error description-is-pkg-name.
  * Install bzfquery.pl as /usr/games/bzfquery.
    Thanks to Josh Triplett for the report. (Closes: #728167)
  * Add systemd service files and support systemd.
    Thanks to Alexandre for the report and patch. (Closes: #763036)
  * Build --with systemd and build-depend on dh-systemd.

 -- Markus Koschany <apo@debian.org>  Sun, 01 Nov 2015 16:38:10 +0100

bzflag (2.4.2+ds1-5) unstable; urgency=low

  * Team upload.
  * Change Breaks and Replaces relation of bzflag-client to bzflag-data (<<
    2.4.0) because the desktop file has been moved from the bzflag-data to the
    bzflag-client package. Also tighten the dependency on bzflag-data. This
    prevents bzflag-client from failing to upgrade from wheezy to testing.
    Thanks Andreas Beckmann for the report. (Closes: #718009)
  * Remove lintian-override for missing menu icon. The warning is justified.
  * Point to the correct location of bzflag-32x32.xpm in the menu file.
  * debian/rules: Build with --parallel.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Sep 2013 20:24:29 +0200

bzflag (2.4.2+ds1-4) unstable; urgency=low

  * Fix FTBFS on hurd-i386 (Closes: #710797):
    + I mistakenly thought that an undefined MAXHOSTNAMELEN was all that was
      causing the FTBFS
    + Add a missing MAXHOSTNAMELEN definition, 03_maxhostnamelen.diff
    + Define the PATH_MAX when it isn't defined (e.g., on Hurd),
      06_PATH_MAX.diff
    + Add support for GNU Hurd to autotools files,
      07_hurd_autotools_support.diff
  * Drop the spelling-error-in-binary teH/the lintian warning against bzfs in
    bzflag-server; it's a lintian bug and only appears randomly

 -- Ryan Kavanagh <rak@debian.org>  Wed, 05 Jun 2013 08:45:47 -0400

bzflag (2.4.2+ds1-3) unstable; urgency=low

  * Various fixups against bzfs(6) and bzw(5) (LP: #1069537)
    thanks to Bjarnig Ingi Gislason; 02_man_fixups.diff
  * Fix FTBFS on GNU Hurd due to undefined MAXHOSTNAMELEN constant,
    03_maxhostnamelen.diff (Closes: #710797)
  * Add keywords to bzflag.desktop file, 04_desktop_file_keywords.diff
  * Deduplicate Portuguese translation, fixes msgfmt errors;
    05_dedup_pt_translation.diff
  * Added a gbp.conf to facilitate building with a repack branch
  * Make VCS fields canonical
  * Drop override against hardening-no-fortify-functions in flagStay.so;
    the lintian warning has mysteriously disappeared
  * Added lintian-override against mispelling 'teH'/'the' in bzfs
    (bzflag-server)

 -- Ryan Kavanagh <rak@debian.org>  Mon, 03 Jun 2013 23:14:02 -0400

bzflag (2.4.2+ds1-2) unstable; urgency=low

  * Uploading to unstable now that wheezy has been released
  * Readd Tim Riker to Uploaders
  * Use proper Breaks/Replaces in bzflag-client against bzflag (Closes: #699707)
  * Install data files under /usr/share/games (Closes: #600307)
  * libglew1.5-dev no longer exists, drop it from Build-Depends
  * Bump Standards-Version to 3.9.4
  * Override false positive of hardening-no-fortify-functions in flagStay.so
    and logDetail.so
  * Update years in copyright file
  * Remove debian/changelog.in, originally used by upstream

 -- Ryan Kavanagh <rak@debian.org>  Sun, 26 May 2013 18:51:55 -0400

bzflag (2.4.2+ds1-1) experimental; urgency=low

  [ Ryan Kavanagh ]
  * New upstream release (Closes: #636685, #649144, LP: #555388)
    + bzflag.desktop is no longer uses the "3DGraphics" category
      (Closes: #588149, LP: #532056)
    + Tarball was repacked to drop many bundled libraries, see copyright file
      and README.source for details.
    + Update autotools files with 01_repack_no_other.diff to no longer deal
      with the dropped bundled libraries.
    + Add a README.source to describe procedure to repack tarball with
      Git/git-buildpackage
  * Set maintainer to Debian Games Team
    + Put packaging in team Git
    + Set Vcs-* tags
  * Bump Standards-Version to 3.9.3
  * Updated copyright file
  * Don't install unneeded README files
  * Don't install the BUGS file, its information is already provided by README
  * Added compat file instead of setting DH_COMPAT=4 in debian/rules
    + Move from an old-style dh_* rules to a dh style rules
    + Bump compat to version from 4 to 9 and bump debhelper build-dependency
      to >= 9
  * Install bzflag-server maps as examples rather than in the root
    documentation directory.
  * Set Debian source format to 3.0 (quilt)
  * Expand and update long descriptions
  * Don't install DejaVu.License in bzflag-data, was getting installed by the
    wildcard used to install font data
  * Override lintian's claimed spelling mistake ment/meant
  * Build-depend on dh-autoreconf and run it from debian/rules
  * Don't create var/run/bzflag with dh_installdirs, instead, create it from
    initscript.

