=== debian/control ===
Source: bzflag
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
 , dh-systemd
 , dh-autoreconf
 , groff
 , libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev
 , libc-ares-dev
 , libglew-dev
 , libgl1-mesa-dev | libgl-dev | libglu-dev
 , libsdl1.2-dev | libsdl-dev
 , libncurses5-dev | libncurses-dev
Homepage: http://bzflag.org/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/bzflag.git
Vcs-Git: git://anonscm.debian.org/pkg-games/bzflag.git

Package: bzflag
Architecture: all
Depends: ${misc:Depends}, bzflag-client, bzflag-server
Description: 3D first person tank battle game
 BZFlag is a 3D multi-player multiplatform tank battle game that allows users
 to play against each other in a network environment. There are five teams:
 red, green, blue, purple and rogue (rogue tanks are black). Destroying a
 player on another team scores a win, while being destroyed or destroying a
 teammate scores a loss. Rogues have no teammates (not even other rogues), so
 they cannot shoot teammates and they do not have a team score.
 .
 There are two main styles of play: capture-the-flag and free-for-all. In
 capture-the-flag, each team (except rogues) has a team base and each team with
 at least one player has a team flag. The object is to capture an enemy team's
 flag by bringing it to your team's base. This destroys every player on the
 captured team, subtracts one from that team's score, and adds one to your
 team's score. In free-for-all, there are no team flags or team bases. The
 object is simply to get as high a score as possible.
 .
 This metapackage installs both the client and the server, as well as generic
 documentation files concerning the bzflag community, contributing to bzflag,
 etc.

Package: bzflag-client
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, bzflag-data (>= ${source:Version})
Suggests: bzflag-server
Replaces: bzflag-data (<< 2.4.0)
Breaks: bzflag-data (<< 2.4.0)
Description: 3D first person tank battle game -- client
 BZFlag is a 3D multi-player multiplatform tank battle game that allows users
 to play against each other in a network environment. There are five teams:
 red, green, blue, purple and rogue (rogue tanks are black). Destroying a
 player on another team scores a win, while being destroyed or destroying a
 teammate scores a loss. Rogues have no teammates (not even other rogues), so
 they cannot shoot teammates and they do not have a team score.
 .
 There are two main styles of play: capture-the-flag and free-for-all. In
 capture-the-flag, each team (except rogues) has a team base and each team with
 at least one player has a team flag. The object is to capture an enemy team's
 flag by bringing it to your team's base. This destroys every player on the
 captured team, subtracts one from that team's score, and adds one to your
 team's score. In free-for-all, there are no team flags or team bases. The
 object is simply to get as high a score as possible.
 .
 This package installs the BZFlag client compatible with 2.4.x BZFlag servers.

Package: bzflag-data
Architecture: all
Depends: ${misc:Depends}
Description: 3D first person tank battle game -- data
 BZFlag is a 3D multi-player multiplatform tank battle game that allows users
 to play against each other in a network environment. There are five teams:
 red, green, blue, purple and rogue (rogue tanks are black). Destroying a
 player on another team scores a win, while being destroyed or destroying a
 teammate scores a loss. Rogues have no teammates (not even other rogues), so
 they cannot shoot teammates and they do not have a team score.
 .
 There are two main styles of play: capture-the-flag and free-for-all. In
 capture-the-flag, each team (except rogues) has a team base and each team with
 at least one player has a team flag. The object is to capture an enemy team's
 flag by bringing it to your team's base. This destroys every player on the
 captured team, subtracts one from that team's score, and adds one to your
 team's score. In free-for-all, there are no team flags or team bases. The
 object is simply to get as high a score as possible.
 .
 This package installs the data files needed by the BZFlag client.

Package: bzflag-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: bzflag-client
Description: 3D first person tank battle game -- server
 bzfs is the server for BZFlag, and it must be running to play. It can be run
 on any system on the network (including a player's system or one without
 graphics). You need to install this package if you wish to:
  - play by yourself
  - play amongst a small group of people on a private network
  - provide a server so that anyone on the Internet may play with you
