=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=dversionmangle=s/\+ds\d+$//,uversionmangle=s/.(gz|bz2)// \
    http://sf.net/bzflag/bzflag-(.*)\.tar\.(gz|bz2)
