## bzflag 2.4.6

=== debian/changelog ===
bzflag (2.4.6-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * add a manpage for bzfquery
  * avoid shipping Makefiles in bzflag-data
  * project has moved from SF to GitHub, update watch file

  [ Markus Koschany ]
  * Imported Upstream version 2.4.6. (Closes: #818080)
  * Do not repack the upstream tarball anymore.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4.
  * Remove README.source. The upstream tarball is pristine now.
  * Add get-orig-source target.
  * Drop custom debian/gbp.conf file.
  * Drop the following patches because these issues were fixed upstream.
    - 01_repack_no_other.diff
    - 02_man_fixups.diff
    - 03_maxhostnamelen.diff
    - 05_dedup_pt_translations.diff
    - 07_hurd_autotools_support.diff
    - 08_clang_FTBFS.patch
  * Build-Depend on libcpputest-dev for testing purposes.
  * debian/rules: Do not install the plugindocs because copyplugindocs does not
    exist anymore.
  * bzflag-server.manpages: Install bzfquery man page.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed to avoid useless
    dependencies.
  * Add bzflag-client.lintian-overrides to silence duplicate word warnings
    that are unwarranted.
  * Update debian/copyright to copyright format 1.0. Update license information
    for new release.
  * Add override for dh_clean and ensure that the game can be built twice in a
    row.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Jul 2016 11:48:35 +0200
