=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9)
  , dh-systemd
  , dh-autoreconf
@@ -14,9 +14,10 @@
  , libgl1-mesa-dev | libgl-dev | libglu-dev
  , libsdl1.2-dev | libsdl-dev
  , libncurses5-dev | libncurses-dev
+ , libcpputest-dev
 Homepage: http://bzflag.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/bzflag.git
-Vcs-Git: git://anonscm.debian.org/pkg-games/bzflag.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/bzflag.git
 
 Package: bzflag
 Architecture: all
