=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# This file is public domain software, originally written by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export CCACHE_DIR=$(CURDIR)/ccache
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -26,7 +25,6 @@
 override_dh_auto_install:
 	dh_installchangelogs ChangeLog
 ifneq (,$(findstring bzflag-server, $(shell dh_listpackages)))
-	misc/copyplugindocs debian/bzflag-server/usr/share/doc/bzflag-server/plugins/
 	dh_installinit -pbzflag-server --name=bzflag
 endif
 	dh_auto_install
@@ -48,3 +46,10 @@
 ifneq (,$(findstring bzflag-server, $(shell dh_listpackages)))
 	chown -R games:games debian/bzflag-server/var/log/bzflag
 endif
+
+override_dh_clean:
+	dh_clean
+	$(RM) -r ccache
+
+get-orig-source:
+	uscan --verbose --download-current-version --force-download
