## bzflag 2.4.8

=== debian/changelog ===
bzflag (2.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.8.
  * Drop 06_PATH_MAX.diff. Apparently PATH_MAX is no longer used.
  * Drop 04_desktop_file_keywords.diff. Fixed upstream.
  * Switch to compat level 10.
  * Make the build reproducible. Thanks to Reiner Herrmann for the report and
    patch. (Closes: #845317)

 -- Markus Koschany <apo@debian.org>  Sun, 04 Dec 2016 00:54:05 +0100
