=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
  , dh-systemd
  , dh-autoreconf
  , groff
@@ -89,7 +89,7 @@
 
 Package: bzflag-server
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
 Enhances: bzflag-client
 Description: 3D first person tank battle game -- server
  bzfs is the server for BZFlag, and it must be running to play. It can be run
