=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 endif
 
 %:
-	dh $@ --parallel --with autoreconf,systemd
+	dh $@ --with systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_OPTS)
@@ -35,7 +35,7 @@
 override_dh_install:
 	# Fix #728167 and install bzfquery to /usr/games
 	cp misc/bzfquery.pl misc/bzfquery
-	dh_install
+	dh_install -XMakefile
 	# Remove the DejaVu.License file installed by the wildcard in
 	# bzflag-data.install
 	$(RM) debian/bzflag-data/usr/share/games/bzflag/fonts/DejaVu.License
