## bzflag 2.4.10

=== debian/changelog ===
bzflag (2.4.10-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 15:46:37 +0200

bzflag (2.4.10-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.4.10.
  * Drop deprecated bzflag-client.menu file.
  * Update debian/copyright for new release.
  * export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

 -- Markus Koschany <apo@debian.org>  Sun, 14 May 2017 18:13:34 +0200
