=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10)
  , dh-systemd
  , dh-autoreconf
