## bzflag 2.4.12

=== debian/changelog ===
bzflag (2.4.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.12.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove dh-systemd and dh-autoreconf from Build-Depends.
    No longer necessary with debhelper 10.
  * Clarify the usage of /etc/default/bzflag.
    Thanks to Owen Heisler for the report. (Closes: #879628)
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Nov 2017 01:03:45 +0100
