=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10)
- , dh-systemd
- , dh-autoreconf
  , groff
  , libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev
  , libc-ares-dev
