=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 export CCACHE_DIR=$(CURDIR)/ccache
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
