## bzflag 2.4.16

=== debian/changelog ===
bzflag (2.4.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.16.
  * bzflag-server.examples: Install an example server configuration file.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Mon, 01 Oct 2018 23:40:39 +0200

bzflag (2.4.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.14.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Replace dh_systemd_enable with dh_installsystemd.

 -- Markus Koschany <apo@debian.org>  Wed, 09 May 2018 10:03:48 +0200
