## bzflag 2.4.18

=== debian/changelog ===
bzflag (2.4.18-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:00:30 +0100

bzflag (2.4.18-1build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:32:10 +0000

bzflag (2.4.18-1build1) disco; urgency=medium

  * No-change reubild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 18:26:36 -0500

bzflag (2.4.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.18.
  * Install png icon into hicolor icon directory.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Oct 2018 23:10:21 +0200
