=== debian/control ===
--- 
+++ 
@@ -2,24 +2,30 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Ryan Kavanagh <rak@debian.org>, Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10)
- , groff
- , libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev
- , libc-ares-dev
- , libglew-dev
- , libgl1-mesa-dev | libgl-dev | libglu-dev
- , libsdl1.2-dev | libsdl-dev
- , libncurses5-dev | libncurses-dev
- , libcpputest-dev
+Uploaders:
+ Ryan Kavanagh <rak@debian.org>,
+ Tim Riker <Tim@Rikers.org>
+Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 11),
+ groff,
+ libc-ares-dev,
+ libcpputest-dev,
+ libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev,
+ libgl1-mesa-dev | libgl-dev | libglu-dev,
+ libglew-dev,
+ libncurses5-dev | libncurses-dev,
+ libsdl1.2-dev | libsdl-dev
 Homepage: http://bzflag.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/bzflag.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/bzflag.git
 
 Package: bzflag
 Architecture: all
-Depends: ${misc:Depends}, bzflag-client, bzflag-server
+Depends:
+ bzflag-client,
+ bzflag-server,
+ ${misc:Depends}
 Description: 3D first person tank battle game
  BZFlag is a 3D multi-player multiplatform tank battle game that allows users
  to play against each other in a network environment. There are five teams:
@@ -42,10 +48,16 @@
 
 Package: bzflag-client
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, bzflag-data (>= ${source:Version})
-Suggests: bzflag-server
-Replaces: bzflag-data (<< 2.4.0)
-Breaks: bzflag-data (<< 2.4.0)
+Depends:
+ bzflag-data (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Suggests:
+ bzflag-server
+Replaces:
+ bzflag-data (<< 2.4.0)
+Breaks:
+ bzflag-data (<< 2.4.0)
 Description: 3D first person tank battle game -- client
  BZFlag is a 3D multi-player multiplatform tank battle game that allows users
  to play against each other in a network environment. There are five teams:
@@ -66,7 +78,8 @@
 
 Package: bzflag-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: 3D first person tank battle game -- data
  BZFlag is a 3D multi-player multiplatform tank battle game that allows users
  to play against each other in a network environment. There are five teams:
@@ -87,8 +100,12 @@
 
 Package: bzflag-server
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
-Enhances: bzflag-client
+Depends:
+ lsb-base (>= 3.0-6),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Enhances:
+ bzflag-client
 Description: 3D first person tank battle game -- server
  bzfs is the server for BZFlag, and it must be running to play. It can be run
  on any system on the network (including a player's system or one without
