=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_OPTS)
@@ -30,8 +30,8 @@
 endif
 	dh_auto_install
 
-override_dh_systemd_enable:
-	dh_systemd_enable --name=bzflag
+override_dh_installsystemd:
+	dh_installsystemd --name=bzflag
 
 override_dh_install:
 	# Fix #728167 and install bzfquery to /usr/games
