=== debian/watch ===
version=4
opts=uversionmangle=s/-RC/~/,dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,repacksuffix=+ds \
    https://github.com/BZFlag-Dev/bzflag/releases .*/v(\d\S*)\.tar\.gz
