## bzflag 2.4.20

=== debian/changelog ===
bzflag (2.4.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Mark -data package as Multi-Arch: foreign
    - Point Vcs-* fields to salsa
    - Point homepage to https
    - Update debhelper compat to 13
    - Bump Standards-Version to 4.5.0
    - Declare that d/rules requires root
    - Add Pre-Depends for bzflag-server
      (lintian skip-systemd-native-flag-missing-pre-depends)
  * debian/rules:
    - Drop --as-needed linker flag, which is now default
    - Drop unnecessary get-orig-source target
    - Simplify d/rules by dropping unnecessary configure options
  * Use d/clean instead of overriding dh_clean.
  * Install files from debian/tmp instead of the source directory, so
    that dh_missing can detect them.
  * Drop automatically created directories from *.dirs
  * Add lintian-override for detected duplicate word in README.Debian
  * Add upstream metadata.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 16 May 2020 13:33:36 +0200
