=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  groff,
  libc-ares-dev,
  libcpputest-dev,
@@ -16,9 +16,10 @@
  libglew-dev,
  libncurses5-dev | libncurses-dev,
  libsdl1.2-dev | libsdl-dev
-Homepage: http://bzflag.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/bzflag.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/bzflag.git
+Homepage: https://www.bzflag.org/
+Rules-Requires-Root: binary-targets
+Vcs-Browser: https://salsa.debian.org/games-team/bzflag
+Vcs-Git: https://salsa.debian.org/games-team/bzflag.git
 
 Package: bzflag
 Architecture: all
@@ -78,6 +79,7 @@
 
 Package: bzflag-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: 3D first person tank battle game -- data
@@ -104,6 +106,7 @@
  lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Enhances:
  bzflag-client
 Description: 3D first person tank battle game -- server
