## bzflag 2.4.22

=== debian/changelog ===
bzflag (2.4.22-1build1) jammy; urgency=medium

  * No-change rebuild against libglew2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 13:09:45 +0000

bzflag (2.4.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build with SDL2.
  * Bump Standards-Version to 4.6.0.
  * d/rules:
    - simplify targets
    - drop dh_installchangelogs call as the upstream changelog is autodetected

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 29 Aug 2021 19:14:46 +0200
