=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends:
  debhelper-compat (= 13),
  groff,
@@ -15,7 +15,7 @@
  libgl1-mesa-dev | libgl-dev | libglu-dev,
  libglew-dev,
  libncurses5-dev | libncurses-dev,
- libsdl1.2-dev | libsdl-dev
+ libsdl2-dev
 Homepage: https://www.bzflag.org/
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/games-team/bzflag
