=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --datarootdir=/usr/share/games --bindir=/usr/games --libdir=/usr/lib/bzflag-server $(DEBUG_OPTS)
 
-override_dh_auto_install:
-	dh_installchangelogs ChangeLog
+override_dh_installinit:
 ifneq (,$(findstring bzflag-server, $(shell dh_listpackages)))
 	dh_installinit -pbzflag-server --name=bzflag
 endif
-	dh_auto_install
 
 override_dh_installsystemd:
 	dh_installsystemd --name=bzflag
@@ -35,8 +33,7 @@
 	$(RM) debian/bzflag-data/usr/share/games/bzflag/fonts/readme
 	$(RM) misc/bzfquery
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 ifneq (,$(findstring bzflag-server, $(shell dh_listpackages)))
 	chown -R games:games debian/bzflag-server/var/log/bzflag
 endif
