## bzflag 2.4.24

=== debian/changelog ===
bzflag (2.4.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Work around an SDL 2.0.20 event handling regression (Closes: #1003837)
  * Bump Standards-Version to 4.6.1.
  * Fix mismatched lintian override.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 09 Jun 2022 11:35:10 +0200
