=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  groff,
