## bzflag 2.4.26

=== debian/changelog ===
bzflag (2.4.26-1build3) noble; urgency=medium

  * No-change rebuild for c-ares t64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Apr 2024 11:56:11 +0200

bzflag (2.4.26-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:11 +1100

bzflag (2.4.26-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:42:19 +0000

bzflag (2.4.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * d/watch: Use tags instead of releases to fix Github scan.
  * Update lintian overrides to new format.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 03 Jan 2023 20:35:12 +0100
