=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bzflag
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  groff,
