## bzflag 2.4.30

=== debian/changelog ===
bzflag (2.4.30-1) unstable; urgency=medium

  * Team upload.
  * Remove noise at end of d/changelog that confuses lintian-brush
  * Import new upstream version 2.4.30 on Salsa
  * Fix day-of-week for changelog entry 1.10.6.20040516.

  [ Scott Wichser ]
  * Update build deps, removing cpptest and nonexistent or transitional packages.
  * Remove the unnecessary Portuguese patch
  * Remove unnecessary lintian overrides.
  * misc/libtool.m4  was moved to m4/libtool.m4, update d/copyright.
  * Update the policy version to 4.7.2
  * Do not automatically run bzfs so that the in-game Start Server menu works.
    Closes: #1032656

 -- Alexandre Detiste <tchet@debian.org>  Mon, 31 Mar 2025 13:13:20 +0200
