=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: bzflag
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Tim Riker <Tim@Rikers.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  groff,
  libc-ares-dev,
- libcpputest-dev,
- libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev,
- libgl1-mesa-dev | libgl-dev | libglu-dev,
+ libcurl4-gnutls-dev | libcurl4-openssl-dev | libcurl4-nss-dev,
+ libgl-dev,
  libglew-dev,
- libncurses5-dev | libncurses-dev,
+ libncurses-dev,
  libsdl2-dev
 Homepage: https://www.bzflag.org/
 Rules-Requires-Root: binary-targets
@@ -104,7 +102,6 @@
 Package: bzflag-server
 Architecture: any
 Depends:
- lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
