=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endif
 
 override_dh_installsystemd:
-	dh_installsystemd --name=bzflag
+	dh_installsystemd --name=bzflag --no-enable --no-start
 
 override_dh_install:
 	# Fix #728167 and install bzfquery to /usr/games
